﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33927.249
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SiLACertificateGenerator", "SiLACertificateGenerator.csproj", "{4653897A-A154-48A4-8BF7-5E9CD6A61380}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Projektmappenelemente", "Projektmappenelemente", "{589067DF-3BF5-423D-A630-33E53F3F2895}"
	ProjectSection(SolutionItems) = preProject
		certTool.nuspec = certTool.nuspec
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4653897A-A154-48A4-8BF7-5E9CD6A61380}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4653897A-A154-48A4-8BF7-5E9CD6A61380}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4653897A-A154-48A4-8BF7-5E9CD6A61380}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4653897A-A154-48A4-8BF7-5E9CD6A61380}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B7D0E3C1-F2FC-4271-858B-DAA4F370045A}
	EndGlobalSection
EndGlobal
